path: /build/build/xfdesktop-xfce-base-4.16.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="libnotify thunar" emerge xfce-base/xfdesktop -pv -t && \
    USE="libnotify thunar" emerge -j ${JOBS} --nodeps xfce-base/xfdesktop
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfdesktop && luet-portage --dir /pkgdir/xfdesktop
    xfce-base/xfdesktop && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2c1559ba751c8e0102a42720e231d699a69770e6088ad1a26514d26cda8f94a3
  package:
    name: xfdesktop
    version: 4.16.0
    category: xfce-base
    use_flags:
    - libnotify
    - thunar
    requires:
    - name: thunar
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Desktop manager for the Xfce desktop environment
    uri:
    - https://www.xfce.org/projects/
    license: GPL-2+
    buildtimestamp: 2023-09-30 17:54:56.051980794 +0000 UTC m=+106.385999475
    labels:
      DEPEND: '>=x11-libs/cairo-1.12 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=x11-libs/libwnck-3.14:3
        x11-libs/libX11 >=xfce-base/exo-0.11:= >=xfce-base/garcon-0.6:= >=xfce-base/libxfce4ui-4.13:=
        >=xfce-base/libxfce4util-4.13:= >=xfce-base/xfconf-4.12.1:= libnotify? ( >=x11-libs/libnotify-0.7:=
        ) thunar? ( >=xfce-base/thunar-1.7:= ) dev-util/intltool sys-devel/gettext
        virtual/pkgconfig'
      IUSE: debug libnotify +thunar
      RDEPEND: '>=x11-libs/cairo-1.12 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3
        >=x11-libs/libwnck-3.14:3 x11-libs/libX11 >=xfce-base/exo-0.11:= >=xfce-base/garcon-0.6:=
        >=xfce-base/libxfce4ui-4.13:= >=xfce-base/libxfce4util-4.13:= >=xfce-base/xfconf-4.12.1:=
        libnotify? ( >=x11-libs/libnotify-0.7:= ) thunar? ( >=xfce-base/thunar-1.7:=
        )'
      emerge.packages: xfce-base/xfdesktop
      kit: xfce-kit
      original.package.name: xfce-base/xfdesktop
      original.package.slot: "0"
      original.package.version: 4.16.0
    treedir: /build/packages
  package_dir: /pkgdir/xfdesktop
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2681e041c18e084384362d6bdfee17008a25cc792b0f9f648119bc92f5603e39
compressiontype: zstd
files:
- usr/bin/xfdesktop
- usr/bin/xfdesktop-settings
- usr/share/applications/xfce-backdrop-settings.desktop
- usr/share/backgrounds/xfce/xfce-blue.jpg
- usr/share/backgrounds/xfce/xfce-stripes.png
- usr/share/backgrounds/xfce/xfce-teal.jpg
- usr/share/backgrounds/xfce/xfce-verticals.png
- usr/share/doc/xfdesktop-4.16.0/AUTHORS.bz2
- usr/share/doc/xfdesktop-4.16.0/ChangeLog.bz2
- usr/share/doc/xfdesktop-4.16.0/NEWS.bz2
- usr/share/doc/xfdesktop-4.16.0/README.md.bz2
- usr/share/doc/xfdesktop-4.16.0/TODO.bz2
- usr/share/icons/hicolor/128x128/apps/org.xfce.xfdesktop.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.xfdesktop.png
- usr/share/icons/hicolor/24x24/apps/org.xfce.xfdesktop.png
- usr/share/icons/hicolor/32x32/apps/org.xfce.xfdesktop.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.xfdesktop.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.xfdesktop.svg
- usr/share/locale/am/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ar/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ast/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/be/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/be@tarask/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/bg/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/bn/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ca/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/cs/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/da/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/de/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/el/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/en_CA/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/eo/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/es/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/et/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/eu/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/fa_IR/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/fi/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/fr/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/gl/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/he/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/hr/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/hu/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/hye/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/id/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ie/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/is/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/it/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ja/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ka/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/kk/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ko/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/lt/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/lv/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ms/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/nb/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ne/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/nl/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/nn/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/oc/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/pa/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/pl/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/pt/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ro/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ru/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/si/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/sk/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/sl/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/sq/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/sr/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/sv/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/te/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/th/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/tr/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ug/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/uk/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ur/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/uz/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/vi/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/zh_HK/LC_MESSAGES/xfdesktop.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfdesktop.mo
- usr/share/man/man1/xfdesktop.1.bz2
- usr/share/pixmaps/xfce4_xicon.png
- usr/share/pixmaps/xfce4_xicon1.png
- usr/share/pixmaps/xfce4_xicon2.png
- usr/share/pixmaps/xfce4_xicon3.png
- usr/share/pixmaps/xfce4_xicon4.png
- usr/share/pixmaps/xfdesktop/xfdesktop-fallback-icon.png
- var/db/pkg/xfce-base/xfdesktop-4.16.0/BUILD_TIME
- var/db/pkg/xfce-base/xfdesktop-4.16.0/CATEGORY
- var/db/pkg/xfce-base/xfdesktop-4.16.0/CBUILD
- var/db/pkg/xfce-base/xfdesktop-4.16.0/CFLAGS
- var/db/pkg/xfce-base/xfdesktop-4.16.0/CHOST
- var/db/pkg/xfce-base/xfdesktop-4.16.0/CONTENTS
- var/db/pkg/xfce-base/xfdesktop-4.16.0/COUNTER
- var/db/pkg/xfce-base/xfdesktop-4.16.0/CXXFLAGS
- var/db/pkg/xfce-base/xfdesktop-4.16.0/DEFINED_PHASES
- var/db/pkg/xfce-base/xfdesktop-4.16.0/DEPEND
- var/db/pkg/xfce-base/xfdesktop-4.16.0/DESCRIPTION
- var/db/pkg/xfce-base/xfdesktop-4.16.0/EAPI
- var/db/pkg/xfce-base/xfdesktop-4.16.0/FEATURES
- var/db/pkg/xfce-base/xfdesktop-4.16.0/HOMEPAGE
- var/db/pkg/xfce-base/xfdesktop-4.16.0/INHERITED
- var/db/pkg/xfce-base/xfdesktop-4.16.0/IUSE
- var/db/pkg/xfce-base/xfdesktop-4.16.0/IUSE_EFFECTIVE
- var/db/pkg/xfce-base/xfdesktop-4.16.0/KEYWORDS
- var/db/pkg/xfce-base/xfdesktop-4.16.0/LDFLAGS
- var/db/pkg/xfce-base/xfdesktop-4.16.0/LICENSE
- var/db/pkg/xfce-base/xfdesktop-4.16.0/NEEDED
- var/db/pkg/xfce-base/xfdesktop-4.16.0/PF
- var/db/pkg/xfce-base/xfdesktop-4.16.0/RDEPEND
- var/db/pkg/xfce-base/xfdesktop-4.16.0/REQUIRES
- var/db/pkg/xfce-base/xfdesktop-4.16.0/SIZE
- var/db/pkg/xfce-base/xfdesktop-4.16.0/SLOT
- var/db/pkg/xfce-base/xfdesktop-4.16.0/USE
- var/db/pkg/xfce-base/xfdesktop-4.16.0/environment.bz2
- var/db/pkg/xfce-base/xfdesktop-4.16.0/repository
- var/db/pkg/xfce-base/xfdesktop-4.16.0/xfdesktop-4.16.0.ebuild
package_cacheimage: ""
runtime:
  name: xfdesktop
  version: 4.16.0
  category: xfce-base
  use_flags:
  - libnotify
  - thunar
  requires:
  - name: libwnck
    version: '>=0'
    category: x11-libs-3
  - name: garcon
    version: '>=0'
    category: xfce-base
  - name: thunar
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Desktop manager for the Xfce desktop environment
  uri:
  - https://www.xfce.org/projects/
  license: GPL-2+
  labels:
    DEPEND: '>=x11-libs/cairo-1.12 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=x11-libs/libwnck-3.14:3
      x11-libs/libX11 >=xfce-base/exo-0.11:= >=xfce-base/garcon-0.6:= >=xfce-base/libxfce4ui-4.13:=
      >=xfce-base/libxfce4util-4.13:= >=xfce-base/xfconf-4.12.1:= libnotify? ( >=x11-libs/libnotify-0.7:=
      ) thunar? ( >=xfce-base/thunar-1.7:= ) dev-util/intltool sys-devel/gettext virtual/pkgconfig'
    IUSE: debug libnotify +thunar
    RDEPEND: '>=x11-libs/cairo-1.12 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=x11-libs/libwnck-3.14:3
      x11-libs/libX11 >=xfce-base/exo-0.11:= >=xfce-base/garcon-0.6:= >=xfce-base/libxfce4ui-4.13:=
      >=xfce-base/libxfce4util-4.13:= >=xfce-base/xfconf-4.12.1:= libnotify? ( >=x11-libs/libnotify-0.7:=
      ) thunar? ( >=xfce-base/thunar-1.7:= )'
    emerge.packages: xfce-base/xfdesktop
    kit: xfce-kit
    original.package.name: xfce-base/xfdesktop
    original.package.slot: "0"
    original.package.version: 4.16.0
